<?xml version="1.0" encoding="UTF-8"?>
<profiles>
	<profile>
		<id>default</id>
		<activation>
			<activeByDefault>true</activeByDefault>
		</activation>
		<properties>
			<artifact_version>2.0-SNAPSHOT</artifact_version>
		</properties>
	</profile>
</profiles>
